Subject: Any status update on this bug?

From: 33g - Junk <[email-masked]>
Date: Tue, 14 Jan 2014 11:20:20 -0600

x2go does not work on ubuntu 13.10 server
.  Tried installing gnome-session-fallback (old and replaced with
flashback) and gnome-session-fallback using both of those parameters in the
custom desktop command line and all I get is a blank screen.  x2go connects
but the screen is black.  FYI Using x2go client with x11quartz on a mac.

Checking the logs during connection I get:

Jan 14 11:18:27 userver /usr/bin/x2gostartagent: successfully started X2Go
agent session with ID
####
Jan 14 11:18:28 userver /usr/bin/x2goruncommand: launching session with
Xsession-x2go mechanism, using STARTUP="/usr/bin/gnome-session"